<?xml version="1.0" encoding="utf-8"?>
<BvetsScenario version="0.02">
  <Title>Free Span Layout System</Title>
  <Author>mackoy</Author>
  <Image>mackoy-CurveTest\screenshot.jpg</Image>
  <Route>
    <File>mackoy-CurveTest\map.txt</File>
    <Title>Demo</Title>
  </Route>
  <Vehicle>
    <File>mackoy-Keisei\K_SEI3500R\K_SEI3500R.txt</File>
    <Title>京成3500形更新車</Title>
  </Vehicle>
  <Comment>ストラクチャ配置周期が25mに拘束されない新しい風景配置システムのデモです。</Comment>
</BvetsScenario>